CVE-2019-8595 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Multiple memory corruption issues have been found in WebKitGTK before 2.24.2, where processing maliciously crafted web content may lead to arbitrary code execution.
Group Package Affected Fixed Severity Status Ticket
AVG-967 webkit2gtk 2.24.1-1 2.24.2-1 Critical Fixed
Date Advisory Group Package Severity Description
28 May 2019 ASA-201905-10 AVG-967 webkit2gtk Critical multiple issues
References
https://webkitgtk.org/security/WSA-2019-0003.html#CVE-2019-8595